CVE-2008-0622

2008-02-06T12:00:00
ID CVE-2008-0622
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T03:05:00

Description

Cross-site scripting (XSS) vulnerability in RaidenHTTPD 2.0.19 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to the ulang parameter.